Talk:MediaWiki 1.29

Jump to navigation Jump to search

About this board

Previous discussion was archived at Talk:MediaWiki 1.29/Archive 1 on 2017-07-20.

upload a .doc file, encountering: "The file is a corrupt or otherwise unreadable ZIP file. It cannot be properly checked for security."

2
Summary by Kghbln

Add $wgVerifyMimeType = false; to your "LocalSettings.php" to avoid checks. NOT RECOMMENDED FOR PUBLIC WIKIS

Banaticus (talkcontribs)

When I try to upload a .doc file, I'm encountering a problem that seems to have come from an earlier version: "The file is a corrupt or otherwise unreadable ZIP file. It cannot be properly checked for security." I'm running this version of MediaWiki:

MediaWiki1.29.1
PHP7.1.9 (cgi-fcgi)
MySQL5.6.36-cll-lve
ICU57.1

Banaticus (talk) 16:29, 31 October 2017 (UTC)

Kghbln (talkcontribs)

So adding $wgVerifyMimeType = false; to your "LocalSettings.php" file did not help?

MediaWiki 1.29.3 and obsolescence

2
Summary by Kghbln
GeoffreyT2000 (talkcontribs)

Will MediaWiki 1.29.3 ever be released? If so, when will it be released? Also, when will MediaWiki 1.29 truly reach its EOL (end of life)?

Kghbln (talkcontribs)

One cannot tell since the release team does not want to be disturbed. Eventually they will deal with it or not. It is not predictable any more. I will add the phabricator task to the summary in case you are still interested.

Image upload dialog broken, will be fixed in 1.29.1 when that's released

1
Jdforrester (WMF) (talkcontribs)
There are no older topics